<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingVertical="4dp"
    tools:ignore="DisableBaselineAlignment">

    <LinearLayout
        android:id="@+id/ll_1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:ignore="UselessParent">

            <ImageView
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_margin="2dp"
                android:src="@mipmap/notifi_cleanjunk"
                tools:ignore="ContentDescription" />

            <ImageView
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:layout_gravity="end"
                android:src="@mipmap/tishi"
                tools:ignore="ContentDescription" />
        </FrameLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:text="Clean"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginBottom="6dp"
            android:src="@mipmap/notifi_news"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="News"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_3"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginBottom="6dp"
            android:src="@mipmap/notifi_scancode"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Scan Code"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_4"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="visible"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginBottom="6dp"
            android:src="@mipmap/notifi_process"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Process"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />
    </LinearLayout>

</LinearLayout>